Bug 186467 - RELNOTES - Summarize the release note suggestion/content
RELNOTES - Summarize the release note suggestion/content
Status: CLOSED ERRATA
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Release Notes Tracker
Karsten Wade
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-23 13:43 EST by Pedro Conde
Modified: 2007-04-18 13:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-04 16:42:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pedro Conde 2006-03-23 13:43:16 EST
The section "8.6. Preparing for Kernel Development" of the FC5 Release Notes is
not right. If you follow the downloading instructions for kernel source with
yum, you will get the following: 

[root@pedro ~]# yumdownloader --source kernel
/usr/lib/python2.4/site-packages/yum/config.py:447: DeprecationWarning:
setConfigOption() will go away in a future version of Yum.
Please set option values as attributes or using setattr().
  DeprecationWarning)
/usr/lib/python2.4/site-packages/yum/config.py:439: DeprecationWarning:
getConfigOption() will go away in a future version of Yum.
Please access option values as attributes or using getattr().
  DeprecationWarning)
core                                                                 [1/3]
updates                                                              [2/3]
extras                                                               [3/3]
No Match for argument kernel

Also, the line "You can also find the .config file that matches your current
kernel configuration in the /lib/modules/<version>/build/.config file." is not
OK. It does not exists (on x86_64 kernels). 

Best regards.
Comment 1 Paul W. Frields 2006-04-04 16:42:17 EDT
This is fixed in the current Wiki version and should be in the next errata update.

http://fedoraproject.org/wiki/Docs/Beats/Kernel

Note You need to log in before you can comment on or make changes to this bug.